In-App Events Metadata

Returns the event metadata of a given list of event IDs

Price

DatapointDescriptionCredits/event
eventsHash containing each event requested as keys and the corresponding metadata as values10

Query Params
string
required

Comma-separated list of event ids.

string
enum
Defaults to iphone

Choose a device from iphone, ipad or android. Defaults to iphone.

Allowed:
string
Defaults to us

Two-letter country code (us, gb, fr). Accepted values: GET /api/public/apptweak/countries with store=ios or store=android. Defaults to us.

string

AppTweak language code, not always ISO: US English is us, US Spanish sp. Accepted pairs: GET /api/public/apptweak/languages with store=ios or store=android. Defaults to the country's default language.

Responses

401

Unauthorized. Unknown or missing API token.

403

Forbidden. Not enough credits to perform the request.

422

Validation error. Returned when a parameter is invalid.

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json